### Hierarchy

- Collator

## Index

### Methods

- compare
- resolvedOptions

## Methods

### compare

- compare(x: string, y: string): number

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4114

  #### Parameters

  - ##### x: string

  - ##### y: string

  #### Returns number

### resolvedOptions

- resolvedOptions(): ResolvedCollatorOptions

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4115

  #### Returns ResolvedCollatorOptions

Generated using TypeDoc